FanslyLists
Remove Users from List
Remove one or more users/subscribers from a list in a single request.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanslyAccount*string
The Fansly Account ID
list_id*string
The Fansly list ID.
Request Body
application/json
ids*array<string>
Fansly list item IDs (the user/subscriber IDs in the list) to remove.
Response Body
application/json
curl -X DELETE "https://app.onlyfansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/lists/853242689510977536/items" \ -H "Content-Type: application/json" \ -d '{ "ids": [ "914611437760950272" ] }'{
"data": [
"600000000000000001"
],
"_meta": {
"_credits": {
"used": 1,
"balance": 10055783,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}